.post,
.page {
    margin: 0 6vw;

    header {
        .title {
            font: var(--header-font);
            font-size: var(--font-size-header);
            font-weight: 800;
            display: block;
            margin: 1em 0;
            line-height: 1.5;
        }
    }

    .content {
        line-height: 1.5;

        h1 {
            display: none;
        }

        h2 {
            svg {
                display: none;
            }
        }
    }
}